.site-map ul{
    margin: 0;
    padding-left: 0em;
    list-style-type: none;
    list-style-position: inside;
}

.site-map ul li{
    font-weight: bold;
    padding-bottom: 0.5em;
}

/*.site-map ul li ul{
    padding-bottom: 0;
}*/

.site-map ul ul{
    padding-left: 2em;
}
    .site-map ul ul li{
        font-weight: normal;
    }

.site-map ul ul ul{
    padding-left: 2em;
}